<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li><a class="btn" href="project-create.html">Start a Project</a></li>
				<li class="nav-login"><a class="btn btn-light" href="login.html"><span class="icons icon-key"></span> LOGIN</a></li>
				<li class="nav-register"><a class="btn btn-light" href="login.html"><span class="icons icon-lock"></span> REGISTER</a></li>
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout">
	<div class="section section-banner">
		<div class="swiper-container swiper-banner">
			<div class="swiper-wrapper">
	        	<div class="swiper-slide"> 
	        		<div class="background" style="background-image: url(img/thumb/photo-1920x725--1.jpg);"></div>
				</div>
				<div class="swiper-slide"> 
	        		<div class="background" style="background-image: url(img/thumb/photo-1920x725--1.jpg);"></div>
	            </div>
				<div class="swiper-slide"> 
	        		<div class="background" style="background-image: url(img/thumb/photo-1920x725--1.jpg);"></div>
				</div>
			</div>
		</div><!--swiper-banner-->

		<div class="swiper-pagination banner"></div> 

		<div class="search-general-container align-items-center">
			<div class="inner">
				<h2 class="title-xl wow fadeInUp">Lorem ipsum dolor sit amet</h2>
				<p class="wow fadeInUp" data-wow-delay="0.2s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eros, nibh nibh nisl ridiculus non praesent cursus viverra. Molestie eros, id nam in in eros, a. Urna, cras urna, sit cras tempor. Faucibus egestas pulvinar senectus ut arcu.</p>

				<div class="search-general wow fadeInUp" data-wow-delay="0.4s">
					<button class="btn btn-light btn-search"></button>
					<input type="text" class="form-control" name="" placeholder="ค้นหาโปรเจคที่คุณสนใจ..."> 
				</div>
			</div><!--inner-->
		</div><!--search-general-container-->
	</div><!--section-banner-->

	<!--============[End] section 'Banner' ==============-->

	<div class="section section-pj-recommend pt-0 gray-bg">
		<div class="container">
			<div class="section-title">
				<h2 class="title-lg wow fadeIn">โครงการแนะนำ</h2>
			</div>
			<div class="row space-10">
				<div class="col-lg-6">
					<div class="highlight-box">
						<div class="card card-project lg no-bg wow fadeIn">
							<div class="card-photo">
								<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
									<img src="img/thumb/photo-100x75--blank.png" alt="">
								</a>

								<div class="card-share">
									<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
									<div class="item like" data-toggle="tooltip" title="Like"></div>
									<div class="item share" data-toggle="tooltip" title="Share"></div> 
								</div><!--card-share-->
							</div><!--card-photo-->

							<div class="card-body d-flex">
								<div class="col-left">
									<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
								</div>
								<div class="col-right">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
		 							<div class="post-info">
										<div class="author">by <a href="project-homepage.html">Radkey</a></div>
										<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
									</div><!--post-info-->
								</div><!--col-right-->
							</div><!--card-body-->

							<div class="card-footer">
								<div class="progress-box dark">
									<div class="progress">
			                        	<div class="progress-bar" data-percentage="80.30"></div>  
									</div>

									<div class="progress-label">
										<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
										<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
									</div>
								</div><!--progress-box-->
							</div><!--card-footer-->
						</div><!--card-project-->
					</div><!--highlight-box-->
				</div><!--col-lg-6-->
				<div class="col-lg-6">
					<div class="swiper-container swiper-project wow fadeIn">
						<div class="swiper-wrapper">
				        	<div class="swiper-slide"> 

				        		<div class="card-group">
					        		<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="100"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">100.00%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->

									<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="45"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">45.00%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->

									<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="45"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">45.00%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->
								</div><!--card-group-->
							</div><!--swiper-slide-->

							<div class="swiper-slide"> 
								<div class="card-group">
					        		<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="30.30"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">30.30%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->

									<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="12.13"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">12.13%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->

									<div class="card card-project lg no-bg list">
										<div class="card-photo">
											<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-1280x960--1.jpg);">
												<img src="img/thumb/photo-100x75--blank.png" alt="">
											</a>

											<div class="card-share">
												<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
												<div class="item like" data-toggle="tooltip" title="Like"></div>
												<div class="item share" data-toggle="tooltip" title="Share"></div> 
											</div><!--card-share-->
										</div><!--card-photo-->

										<div class="card-body d-flex">
											<div class="col-left">
												<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
											</div>
											<div class="col-right">
												<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
					 							<div class="post-info">
													<div class="author">by <a href="project-homepage.html">Radkey</a></div>
													<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
												</div><!--post-info-->
											</div><!--col-right-->
										</div><!--card-body-->

										<div class="card-footer">
											<div class="progress-box dark">
												<div class="progress">
						                        	<div class="progress-bar" data-percentage="40.30"></div>  
												</div>

												<div class="progress-label">
													<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
													<div class="percentage wow fadeIn" data-wow-delay="0.3s">40.30%</div>
												</div>
											</div><!--progress-box-->
										</div><!--card-footer-->
									</div><!--card-project-->
								</div><!--card-group-->
							</div><!--swiper-slide-->
						</div><!--swiper-wrapper-->
					</div><!--swiper-project-->

					<div class="swiper-pagination project static"></div> 
				</div><!--col-lg-6-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-pj-recommend-->

	<!--============[End] section 'โครงการแนะนำ' ==============-->
	 
	<div class="navbar-category">
		<div class="container">
			<div class="section-title wow fadeIn"><h2 class="title-lg">หมวดหมู่ยอดนิยม</h2></div>
			<div class="row space-10">
				<div class="col-6 col-md-3 wow fadeIn">
					<a class="card card-category" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-commics.svg" alt=""></div>
							<h4>Comics & <br>Illustration</h4>
						</div>
					</a><!--card-category-->
				</div><!--col-md-3-->

				<div class="col-6 col-md-3 wow fadeIn">
					<a class="card card-category" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js"  src="img/icons/icon-design.svg" alt=""></div>
							<h4>Design & <br>Tech </h4>
						</div>
					</a><!--card-category-->
				</div><!--col-md-3-->

				<div class="col-6 col-md-3 wow fadeIn">
					<a class="card card-category" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js"  src="img/icons/icon-game.svg" alt=""></div>
							<h4>Games</h4>
						</div>
					</a><!--card-category-->
				</div><!--col-md-3-->

				<div class="col-6 col-md-3 wow fadeIn">
					<a class="card card-category" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js"  src="img/icons/icon-apps.svg" alt=""></div>
							<h4>Mobile <br>App</h4>
						</div>
					</a><!--card-category-->
				</div><!--col-md-3-->
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-category-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-commics.svg" alt=""></div>
							<h4><span>Comics & <br>Illustration</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--1.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--1.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--1.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-4--> 

						<div class="col-md-12 wow fadeIn">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Comics & Illustration' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-design.svg" alt=""></div>
							<h4><span>Design & <br>Tech</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--2.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--2.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--2.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Design & Tech' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-chef.svg" alt=""></div>
							<h4><span>Food & <br>Craft</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--7.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--7.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--7.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Food & Craft' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-game.svg" alt=""></div>
							<h4><span>Games</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--8.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--8.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--8.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Games' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-piano.svg" alt=""></div>
							<h4><span>Music</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--4.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--4.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--4.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Music' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-apps.svg" alt=""></div>
							<h4><span>Mobile <br>App</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--9.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--9.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--9.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Mobile App' ====================-->

	<div class="section-category">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 wow fadeIn">
					<a class="card card-category lg" href="project.html">
						<div class="inner">
							<div class="card-icon"><img class="svg-js" src="img/icons/icon-donation.svg" alt=""></div>
							<h4><span>Donation <br>Project</span></h4>
						</div>
					</a><!--card-category-->
				</div><!--col-lg-3--> 

				<div class="col-lg-9">
					<div class="row">
						<div class="col-md-4 wow fadeInUp">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--10.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.1s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--10.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-md-4--> 

						<div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--10.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="60.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">60.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
						</div><!--col-lg-9--> 

						<div class="col-md-12">
							<div class="viewall">
								<a href="#">ดูทั้งหมด <span></span></a>
							</div>
						</div>
					</div><!--row-->

				</div><!--col-md-9-->
			</div><!--row-->
		</div><!--container-->
	</div><!--section-category--> 

	<!--================[End] Section 'Donation Project' ====================-->

	<div class="section section-counter">
		<div class="background" style="background-image: url(img/thumb/photo-1920x1000--1.jpg);"></div>
		<div class="container"> 
			<div class="row">
				<div class="col-md-3 col-6">
					<div class="progress-circle">
						<div class="circle" data-value="0.84">
				      		<div class="number"><strong></strong></div>
				      	</div>
				        <h3>Projects are <span>Completed</span></h3>
				    </div>
				</div><!--col-md-3-->

				<div class="col-md-3 col-6">
					<div class="progress-circle">
						<div class="circle" data-value="0.22">
				      		<div class="number"><strong></strong></div>
				      	</div>
				        <h3>Ideas <span>Raised Funds</span></h3>
				    </div>
				</div><!--col-md-3-->

				<div class="col-md-3 col-6">
					<div class="progress-circle">
						<div class="circle" data-value="0.17">
				      		<div class="number"><strong></strong></div>
				      	</div>
				        <h3>Categories <span>Served</span></h3>
				    </div>
				</div><!--col-md-3-->

				<div class="col-md-3 col-6">
					<div class="progress-circle">
						<div class="circle" data-value="0.88">
				      		<div class="number"><strong></strong></div>
				      	</div>
				        <h3>Happy <span>Crstomers</span></h3>
				    </div>
				</div><!--col-md-3-->
			</div><!--row-->
			
		</div><!--container-->
	</div><!--section-counter-->
	<div class="footer-space b-bottom"></div>

	<!--================[End] Section 'Latest News' ====================-->

	<div class="section section-news pt-0">
		<div class="container">
			<div class="section-title"><h2 class="title-lg">Latest News</h2></div>

			<div class="swiper-overflow">
				<div class="swiper-container swiper-news">
					<div class="swiper-wrapper">
			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--3.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide-->

			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--4.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide-->

			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--5.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide-->

			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--6.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide-->

			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--3.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide-->

			        	<div class="swiper-slide">
			        		<div class="card card-news wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--4.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body">
									<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Parturient convallis tortor, scelerisque nunc augue est sed. Ac volutpat viverra</p>
								</div><!--card-body-->

								<div class="card-footer">
									<div class="date">โพสต์เมื่อ 20.02.2563</div>
									<div class="readmore-link"><a href="#">อ่านต่อ</a></div>
								</div><!--card-footer-->
							</div><!--card-project-->
			        	</div><!--swiper-slide--> 
					</div><!--swiper-wrapper-->
				</div><!--swiper-news-->

				<div class="swiper-pagination static news"></div> 
			</div><!--swiper-overflow-->
		</div><!--container-->
	</div><!--section-news-->

	<!--================[End] Section 'Latest News' ====================-->

	<div class="footer-space"></div>
	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->

<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>  
<script src='js/jquery.validate.js'></script>   
<script src="js/custom.js"></script>  

<script type="text/javascript">
	var swiperBanner = new Swiper('.swiper-banner', {
      speed: 1000,
      loop: true,
      observer: true,
      effect: 'slide',
      observeParents: true,
      autoplay: {
        delay: 7000,
        disableOnInteraction: false,
      },
      pagination: {
        el: '.swiper-pagination.banner',
        clickable: true,
      },
      navigation: {
          nextEl: '.swiper-button-next.banner',
          prevEl: '.swiper-button-prev.banner',
      },
      
    });

    var swiperProject = new Swiper('.swiper-project', {
      speed: 1000,
      loop: false,
      observer: true,
      spaceBetween: 20,
      effect: 'slide',
      observeParents: true,
      pagination: {
        el: '.swiper-pagination.project',
        clickable: true,
      },
      navigation: {
          nextEl: '.swiper-button-next.project',
          prevEl: '.swiper-button-prev.project',
      },
      
    });

    //---

    var swiperNews = new Swiper('.swiper-news', {
    	slidesPerView: 4,
	    spaceBetween:30,
	    slidesPerGroup: 4,
	    speed: 800,
	    loop: false,
	    observer: true,
	    effect: 'slide',
	    observeParents: true,
	    pagination: {
	        el: '.swiper-pagination.news',
	        clickable: true,
	    },
	    navigation: {
	        nextEl: '.swiper-button-next.news',
	        prevEl: '.swiper-button-prev.news',
	    }, 
	    breakpoints: {
		    1440: {
		        slidesPerView: 4,  
		        slidesPerGroup: 4,
		        spaceBetween: 20,
		        speed: 700,
		    },
		    992: { 
	          	slidesPerView: 3,  
		        slidesPerGroup: 3,
		        spaceBetween: 20,
		        speed: 700,
		    },
		    767: {
		        slidesPerView: 1, 
		        slidesPerGroup: 1,
	          	spaceBetween: 10, 
		    }  
	    }
    });


    $('.progress-bar').each(function(){
      	$(this).appear(function() {
          $(this).css('width',  function(){ return ($(this).attr('data-percentage')+'%')});
    	}); 
  	}); 

    $(window).on('load resize', function(){
    	var window_size = $(window).width();
    	var p_size = 120;
    	var p_thickness = 15;

	  	if (window_size > 1281) {
	     	var p_size = 200;
    		var p_thickness = 30;
  
	  	}else if (window_size > 1025) {
	    	var p_size = 160;
    		var p_thickness = 20;	
	 	} 

	 	$('.progress-circle').each(function(){
	    	$(this).appear(function() {
		      $(this).find(".circle").circleProgress({
			    //value: .84,
			    fill: {color: '#21D695'},
			    emptyFill: 'rgba(244, 244, 244, .4)',
			    startAngle: -Math.PI / 4 * 2,
			    thickness:p_thickness,
			    size:p_size,
			  }).on('circle-animation-progress', function(event, progress, stepValue) {
			    $(this).find('strong').text(stepValue.toFixed(2).substr(2));
			  });
			}); 
		});
	});

   
  
</script>
 
</body>
</html>